

.labelcolor {
    color: #555 !important;
}
/* font setup */

body {
    font: 16px "Helvetica Neue", Helvetica, Arial, sans-serif!important;
}

h2 {
    font-weight: normal !important;
}

h3 {
    font-weight: normal !important;
    font-size: 18px;
}

@font-face {
    font-family: 'BrandRegular';
    src: url('fonts/fordantennacondwgl-reg-webfont.eot');
    src: local('☺'), url(fonts/fordantennacondwgl-reg-webfont.ttf) format('truetype'), url('fonts/fordantennacondwgl-reg-webfont.woff') format('woff'), url('fonts/fordantennacondwgl-reg-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BrandRegular';
    src: url('fonts/fordantennacondwgl-regitalic-webfont.eot');
    src: local('☺'), url(fonts/fordantennacondwgl-regitalic-webfont.ttf) format('truetype'), url('fonts/fordantennacondwgl-regitalic-webfont.woff') format('woff'), url('fonts/fordantennacondwgl-regitalic-webfont.svg') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'BrandRegular';
    src: url('fonts/fordantennacondwgl-bold-webfont.eot');
    src: local('☺'), url(fonts/fordantennacondwgl-bold-webfont.ttf) format('truetype'), url('fonts/fordantennacondwgl-bold-webfont.woff') format('woff'), url('fonts/fordantennacondwgl-bold-webfont.svg') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'BrandRegular';
    src: url('fonts/fordantennacondwgl-bolditalic-webfont.eot');
    src: local('☺'), url(fonts/fordantennacondwgl-bolditalic-webfont.ttf) format('truetype'), url('fonts/fordantennacondwgl-bolditalic-webfont.woff') format('woff'), url('fonts/fordantennacondwgl-bolditalic-webfont.svg') format('svg');
    font-weight: bold;
    font-style: italic;
}


#htmlcontent {

}





.inputvalid {
    background-image: url(images/brand/valid.png) !important;
    background-position: right top !important;
    background-repeat: no-repeat !important;
    background-size: 20px 18px !important;
    background-position-y: 7px !important;
}

.inputinvalid {
    background-image: url(images/brand/invalid.png) !important;
    background-position: right top !important;
    background-repeat: no-repeat !important;
    background-size: 20px 18px !important;
    background-position-y: 7px !important;
}

#activateupdatepanel .inputvalid {
    background-image: url() !important;
    background-position: right top !important;
    background-repeat: no-repeat !important;
    background-size: 20px 18px !important;
    background-position-y: 7px !important;
}
#activateupdatepanel .inputinvalid {
    background-image: url() !important;
    background-position: right top !important;
    background-repeat: no-repeat !important;
    background-size: 20px 18px !important;
    background-position-y: 7px !important;
}




/** RETINA IMAGES*/
@media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) {



    .viewport {
        background: #fff;
    }

    /*.viewport {
        background: none;
    }*/


 


    .newselement .unread,
    .benefitelement .unread,
    .offerelement .unread,
    .calfooterclear,
    .linkSmall::before,
    .linkLarge::after,
    .linkLarge::before,
    .linkDescriptionInternalElement div::before,
    .linkDescriptionExternalElement div::before,
    .linkDescriptionInternalElement a::before,
    .linkDescriptionExternalElement a::before,
    .appicon,
    .appicon3state,
    .dealersearchbar::after,
    #usecurrent::before,
    #usecurrent::after,
    .appiconsearch::after,
    [class*="carousel-dot-"],
    .arrowed:after,
    #markedgeodirections:after,
    #markedgeodirections:before,
    input.datecalendar::after,
    .searchFieldCell:after,
    .datecalendar:after,
    .menuitem::before,
    .messageelement .readStatus.unread,
    .linkIconTitleDescription::before {
        background-image: url(images/shared/icons/icons@2x.png) !important;
    }

    .appiconcarouselnext,
    .appiconcarouselprev {
        background-image: url(images/shared/icons/timeline@2x.png) !important;
        background-size: 512px 512px;
    }

    .appiconcarouselnext,
    .appiconcarouselprev,
    .timelineicon {
        background-image: url(images/shared/icons/timeline@2x.png) !important;
        background-size: 512px 512px;
    }

   
}



/**  NONE RETINA IMAGES **/


#walkthrough {
    /*background-image: url(images/brand/instructions.png);*/
}

.popupbackdrop {
}




#timelinescale {
    background-image: url(images/shared/icons/timeline-bar.png);
    background-size: 14px 12px;
    background-repeat: repeat-x;
}


#timelinescaleleft {
    background-image: url(images/shared/icons/timeline-left.png);
    background-size: 16px 12px;
}

#timelinescaleright {
    background-image: url(images/shared/icons/timeline-right.png);
    background-size: 16px 12px;
}


.logonsplash {
    background: #000000 url('images/logonSplash.jpg') no-repeat center -160px;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
}

    .logonsplash .overthrow {
        background:none !important;
    }
    #codeenter .overthrow.scroll-content {
    background: url(images/registration/bg-enter.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 0px !important;
    margin: 0px !important;
}


#codeenrolment .overthrow.scroll-content {
    background: url(images/registration/bg-details.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding-left: 0px !important;
    padding-right: 0px !important;
    margin: 0px !important;
}


.newselement .unread,
.benefitelement .unread,
.offerelement .unread,
.calfooterclear,
.linkSmall::before,
.linkLarge::after,
.linkLarge::before,
.linkDescriptionInternalElement div::before,
.linkDescriptionExternalElement div::before,
.linkDescriptionInternalElement a::before,
.linkDescriptionExternalElement a::before,
.appicon,
.appicon3state,
.dealersearchbar::after,
#usecurrent::before,
#usecurrent::after,
.appiconsearch::after,
[class*="carousel-dot-"],
.arrowed:after,
#markedgeodirections:after,
#markedgeodirections:before,
input.datecalendar::after,
.searchFieldCell:after,
.datecalendar:after,
.menuitem::before,
.messageelement .readStatus.unread,
.linkIconTitleDescription::before {
    
}


.appiconcarouselnext,
.appiconcarouselprev {
    background-image: url(images/shared/icons/timeline.png) !important;
    background-size: 512px 512px;
}


.appiconcarouselnext,
.appiconcarouselprev,
.timelineicon {
    background-image: url(images/shared/icons/timeline.png);
    background-size: 512px 512px;
    height: 100%;
}

.timelineitembox {
    background:#fff;
    height: 100%;
}

.offerTileRow {
    background-image: url(images/offers/offer-place@2x.jpg);
}


.appview .mainbackdrop {
    background: #FFFFFF;
}



#viewport {
    background: #1f1f1f;
}

#viewdealer .viewImageContainer,
#viewaccountbooking  .viewImageContainer,
#viewnewslist .viewImageContainer {
background: url(http://www.jaguar.co.uk/Images/4245217_tcm91-10316_desktop_1366x150.jpg?v=1) repeat-x 0 0;
width: 100%;
}

#dddealer,
#ddcard, 
#ddvehicle,
#ddaccount {
background: #e4e4e4 url("http://www.jaguar.co.uk/resources/images/Wingflyout_BG_02.jpg") repeat-y center top;
max-width: none;
}

accountddbackground {
    background: rgba(0, 0, 0, 0) url(http://www.jaguar.co.uk/Images/XK_012_125_UK_APPROVEDUSED_FLYOUT-device_desktop-1366x390_tcm91-8521_desktop_1366x390.jpg?v=1) repeat scroll 0% 0% / auto padding-box border-box;
}

.ddmaincontainer {

    background: rgb(255, 255, 255) url(http://www.jaguar.co.uk/resources/images/models-flyout-grid/horizon00.jpg) repeat-x scroll 0px 43px / auto padding-box border-box;

}

[data-menudd] {
   background:  url(images/shared/icons/ddlight.png) no-repeat right -0px;
}

[data-menudd].collapsed {
         background-position: right -35px;

    }
  #world .header ul li {

        background: white url(images/shared/icons/dd.png) no-repeat right -0px;

    }


  [data-href] {
      cursor:pointer;
  }

     .datecalendar {
        background: url(images/shared/icons/ddcalendar.png)no-repeat right -0px !important;
    }

   select {
        background: url(images/shared/icons/ddicon.png)no-repeat right -0px !important;
    }

     #sidemenu > .header {
        background-image:url('images/privilegeLogoHeader.png');
    }

#loginContainerBox {
    background: url('images/privilegeLogoWhite.png');
        background-position:0px 0px;
    background-repeat:no-repeat;
    background-origin:content-box;
}

     /*social*/

      #popupcancel{

     background-image:url('images/shared/icons/close_btn.png');
 
 }